/*
 * Person
 * */
.fusion-person{
	background-image:linear-gradient(180deg, var(--awb-color6) 0%, var(--awb-color7) 100%);
	border-radius:6px;
	display:inline-flex;
	flex-direction:row;
	padding:32px;
	align-items:center;
	column-gap:32px;
}
.fusion-person .person-image-container,
.fusion-person .person-img{
	width:150px;
}
.fusion-person .person-desc{
	margin-top:0;
}
.fusion-person .person-name,
.fusion-person .person-content{
	margin-top:15px !important;
}
.fusion-person *{
	color:#fff !important;}

@media (max-width:800px){
	.fusion-person{
		display:block !important;
		text-align:left !important;
	}
}

/*
 * Blockquotes
 * */
.fusion-body blockquote{
	border-radius:6px;
}
.fusion-body blockquote ul{
	font-style:normal;
	list-style:none;
	padding-left:10px;
	margin-top:10px;
}

.fusion-body blockquote a,
.fusion-body blockquote a *{
	font-weight:700 !important;
}
.fusion-body blockquote a::before{
	content:'➡️';
	margin-right:5px;
}

@media (max-width:800px){
	.fusion-body blockquote{
		margin-left:20px;
		margin-right:20px;
	}
}


/* 
 * Blog grids 
 * */
.blog-grid .container{
	padding:0;
	margin:0;
}
.blog-grid .post-thumbnail a *{
	border-radius:6px;
}


/* 
 * Carrousels 
 * */
:root {
	--carousel_nav_color:rgba(0,0,0,.25) !important;
}
.fusion-image-carousel:hover{
	--carousel_nav_color:rgba(0,0,0,.5) !important;
}

.swiper-pagination-bullet{
	background:rgba(0,0,0,.25) !important;
}
.swiper-pagination-bullet-active,
.swiper-pagination-bullet:hover{
	background:var(--awb-color4) !important;
}

.awb-swiper-button-next, 
.awb-swiper-button-prev{
	padding:30px;
}
.awb-swiper-button-next i, 
.awb-swiper-button-prev i{
	font-size:40px;
}
.awb-image-carousel-wrapper .awb-swiper-button-next{
	border-radius: 6px 0 0 6px!important;
} 
.awb-image-carousel-wrapper .awb-swiper-button-prev{
	border-radius:0 6px 6px 0 !important;
}
.carrousel-images .awb-swiper:not(.swiper-fade) .swiper-wrapper{
	padding:0 !important;
}
.swiper-pagination-bullets{
	padding-top:50px !important;
}
.swiper-pagination-bullet{
	border-radius:6px !important;
}

.carrousel-images img{
	object-fit:cover;
	height:400px;
}
.awb-swiper .fusion-image-wrapper{
	border-radius:0 0 6px 6px;
}


/* 
 * Table of contents 
 * */
.awb-toc-el .awb-toc-el__item-anchor,
.awb-toc-el .awb-toc-el__item-anchor a{
	transition:none !important;
	border-radius:6px !important;
	color:var(--awb-color6) !important;
}
.awb-toc-el .awb-toc-el__item-anchor:hover,
.awb-toc-el .awb-toc-el__item-anchor:focus,
.awb-toc-el .awb-toc-el__list-item--highlighted>a{
	background-color: var(--awb-color7) !important;
	color:var(--awb-color1) !important;
}
.awb-toc-el .awb-toc-el__item-anchor:before{
	display:none !important;
}
.awb-toc-el .awb-toc-el__item-anchor{
	padding:8px 15px !important;
}


/* 
 * Dropcap 
 * */
.fusion-body .fusion-dropcap{
	border-radius:6px !important;
}


/* 
 * Toogle 
 * */
.fusion-accordian .panel-title a .fa-fusion-box{
	border-radius:6px;
}


/* 
 * Lightbox 
 * */
.ilightbox-holder,
.ilightbox-image,
.ilightbox-thumbnail *{
	border-radius:6px !important;
}
.ilightbox-toolbar.metro-white a:hover{
	background-color:var(--awb-color4) !important;
}


/* 
 * Load more 
 * */
.awb-gallery-wrapper .awb-gallery-load-more-btn{background:var(--awb-color2) !important;}
.awb-gallery-wrapper .awb-gallery-load-more-btn:hover{color:var(--more-btn-color) !important;}


/* 
 * Single blog 
 * */
.awb-toc-el .awb-toc-el__item-anchor{
	white-space:initial !important;
}
.fusion-content-tb ul{
	padding-left:20px;
}


/* 
 * Annuaire
 * */
.align-left *{text-align:left;}
.carte-annuaire .fusion-content-layout-column:hover .image-annuaire .fusion-image-element{
	transform:translate(-18px);
}
.auteur-annuaire{
	font-size:15px;
	line-height:2;
	color:#fff;
}
.auteur-annuaire a:hover{
	color:#fff;
}
.swiper-wrapper .carte-annuaire .image-annuaire{
	min-height:400px !important;
}
.carte-annuaire .image-annuaire img{
	max-height:300px !important;
}
.swiper-wrapper .carte-annuaire>.fusion-column-wrapper{
	padding-left:100px !important;
	padding-right:80px !important;
}
@media (max-width:1100px){
	.carte-annuaire .carte-colonne-contenu > *{
		transform:translateY(-50px) !important;
	}
}
@media (max-width:800px){
	.swiper-wrapper .carte-annuaire>.fusion-column-wrapper{
		padding-left:20px !important;
		padding-right:20px !important;
	}
	.carte-annuaire .image-annuaire{
		min-height:0 !important;
		max-height:50vw; !important;
	}
}
@media (max-width:640px){
	.carte-annuaire .carte-colonne-contenu > *{
		transform:none !important;
	}
	.carte-colonne-image *{
		border-radius: 6px 6px 0 0 !important;
	}
	.carte-colonne-contenu>*{
		border-radius: 0 0 6px 6px !important;
	}
}
@media (max-width:450px){
	.carte-annuaire .image-annuaire{
		max-height:250px; !important;
	}
}


/* 
 * WooCommerce 
 * */
.avada-myaccount-user-column:not(.username){
	display:none !important;
}
.woocommerce-MyAccount-navigation, .woocommerce-side-nav{
	width:300px !important;
}
.woocommerce-MyAccount-navigation *, .woocommerce-side-nav *{
	font-weight:600;
	font-size:14px;
	text-transform:uppercase;
}
.fusion-body .woocommerce-MyAccount-content{
	border-radius:6px;
}

.fusion-body .woocommerce-MyAccount-content > div + p + p{
	display:none;
}

#customer_login .col-1, #customer_login .col-2{
	border-radius:6px;
}


/* RESPONSIVE */
@media (max-width:800px){
	/* avada global */
	*{
		--awb-row-spacing:40px !important;
		--main_padding-top:0 !important;
		--main_padding-bottom:0 !important;
	}
	.awb-gallery-wrapper .awb-gallery-buttons{
		margin-top:15px !important;
	}
	
	/* commentaires */
	#repondre h4{
		margin:.5em 0 !important;
	}
	/* responsive woocommerce */
	.woocommerce-account .avada-myaccount-user{
		margin-bottom:25px !important;
	}
	.woocommerce-MyAccount-content, .woocommerce-content-box{
		padding:15px !important;
	}
	.woocommerce-MyAccount-content,
	.woocommerce-content-box {
		border: none !important;
		padding: 0 !important;
		overflow: visible !important;
	}
}

